STR_VIEW_TITLE              = Sequence Diagram
STR_VIEW_ACTION_SET         = Sequence Diagram views toolbar
STR_ACT_SET_SD_ACTION       = Sequence Diagram
STR_ACT_SET_SD_ACTION_TIP   = Open Sequence Diagram
STR_MENU_NOA                = Node agent interactions
STR_MENU_NOP                = Node processes interactions
STR_MENU_NOT                = Node thread interactions
STR_MENU_NOC                = Node class interactions
#STR_MENU_NOO               = Node object interactions
STR_MENU_NOO                = Host interactions
STR_MENU_NOM                = Host interactions
STR_MENU_AOP                = Agent process interactions
STR_MENU_POT                = Process threads interactions
#STR_MENU_POO               = Process objects interactions
STR_MENU_POO                = Process interactions
STR_MENU_POC                = Process classes interactions
STR_MENU_POM                = Process interactions
STR_MENU_AOT                = Agent thread interactions
STR_MENU_AOC                = Agent class interactions
STR_MENU_TOC                = Thread class interactions
STR_MENU_AOO                = Agent object interactions
#STR_MENU_TOO               = Thread object interactions
STR_MENU_TOO                = Thread interactions
#STR_MENU_AOM               = Agent method interactions
STR_MENU_AOM                = Agent interactions
STR_MENU_TOM                = Thread interactions
#STR_MENU_OOM               = Object methods interactions
STR_MENU_OOM                = Object interactions
#STR_MENU_COM               = Class methods interactions
STR_MENU_COM                = Class interactions
STR_MENU_LOR                = Log interactions
STR_MENU_LOT                = Log thread interactions
STR_PMENU_OMS               = Open Method Source
STR_PMENU_OCS               = Open Class Source
STR_PMENU_OS                = Open Source
STR_PMENU_OCST              = Show Class Method Statistics
STR_PMENU_OSDV              = Show Sequence Diagram
STR_PMENU_OETV              = Show Execution Table
STR_UPDATE                  = Update views
STR_ZOOMIN                  = Time zoom in
STR_ZOOMOUT                 = Time zoom out
STR_HOME                    = Home
STR_OVERVIEW                = Overview
STR_FIND                    = Find
STR_SELECT_ARTIFACT         = Select
STR_SELECT_CORRELATION      = Select Log Records Correlation Schema
STR_CORRELATION_SCHEMAS     = Correlation schemas:
STR_CHOOSE_CORRELATION      = Choose a correlation schema:
STR_CORRELATION_DESCRIPTION = Description:
STR_LOG_TYPES               = Supported log types:
STR_OPEN_SD_ERROR_          = IWAT0052E Error opening the Sequence Diagram view.
STR_FILTER_CALL_PAGE        = Sequence Diagram
STR_FILTER_TEXT             = &Hide any self referenced calls
STR_FILTER_DESCR            = General setting for Sequence Diagram view:
STR_FILTER_NOTE             = Note: Changes to this preference are not applied to the currently opened views.\nRefresh the views to use this setting.
STR_BUTTON_FIND             = &Find
STR_BUTTON_OK               = &OK
STR_BUTTON_CANCEL           = &Cancel
STR_BUTTON_UP               = &Up
STR_BUTTON_DOWN             = Dow&n
STR_FIND                    = Search
STR_SEARCH_OBJECT           = Select the object you want to find
STR_CLASS_SEARCH            = &Class Search
STR_OBJECT_SEARCH           = &Object Search
STR_METHOD_SEARCH           = &Method Search
STR_HOST_SEARCH             = &Host Search
STR_PROCESS_SEARCH          = &Process Search
STR_AGENT_SEARCH            = &Agent Search
STR_THREAD_SEARCH           = &Thread Search
STR_LOG_SEARCH              = &Log Search
STR_FILTER                  = &Filter:
STR_NAME                    = &Name:
STR_BUTTON_SEARCH           = &Search
STR_SHOW_CORRELATION_VIEW   = Show Correlation View
STR_NO_COR_SELECTED         = No Correlation Schema selected
STR_UNKNOWN_COR             = Unknown Correlation Schema
STR_REFRESH_SD_VIEW         = Refresh Views
